Package Details: gjacktransport 0.6.4-1

Git Clone URL: (read-only)
Package Base: gjacktransport
Description: graphical slider for controlling JACK Transport
Upstream URL:
Licenses: GPL
Submitter: lee
Maintainer: lee
Last Packager: lee
Votes: 4
Popularity: 0.000000
First Submitted: 2009-11-17 01:17
Last Updated: 2016-10-12 09:33

Latest Comments

lee commented on 2012-01-02 03:07

0.5.2-2 Added intltool, thanks @carloratm.

carloratm commented on 2011-12-29 16:49

I suggest intltool as a dep

speps commented on 2010-11-22 16:09

@lee I noticed this PKGBUILD does not install desktop files,
also does not backup old rc files.
Here is a working PKGBUILD ==>
It need also an .install ==>
About depends, lash is enough (since lash depends on gtk and jack)
Feel free to adopt

speps commented on 2010-11-20 01:40

@lee just saw your reply. (quite late)
About dependencies-> lash depends on gtk2 -> gtk2 is redundant.
Btw, not a big matter. That's all folks. ;)

lee commented on 2010-11-01 15:40


cool, thanks.
The include fix solves the problem that prevented me from updating.
Using --sysconfdir is sure more elegant than my sed fix was.

Defenitely an improvement, only the dependency fix could not totally
convince me. I replaced 'lash' with 'jack' and added gtk2.

speps commented on 2010-11-01 04:14


QJackTransport version 0.4.2 is out.
Here is a working PKGBUILD --> (Also fixed dependencies)

C ya